body{
    background-color: #EEE;
    width: 100%;
}

.main-wrap{
    margin-top: 10vh;
    display: flex;
}

.input-file{
    align-content: center;
    width: 60vw;
}

form{
    margin: 0 auto;
    width: 300px;
}

video{
    height: 50vh;
    display: block;
    margin: 30px auto;
}

.output-container{
    margin: 20px;
    border: 1px solid black;
    width: 50vw;
    border-radius: 10px;
}
.output-container div{
    /*border: 1px solid black;*/
    margin: 10px;
    text-align: center;
}



.output-container{
    height: 70vh;
    overflow: scroll;
}

.find-container {
    display: block;
    background-color: #CCC;
    border-radius: 7px;
    margin-top: 5vh;
    height: 30vh;
}

.output-container :hover{
    background-color: lightsteelblue;
}

.find-img-container img{
    height: 20vh;
    margin-top: 10px;
}

.find-descr-container div{
    margin: 2px;
    width: 100%;
}
.find-descr-container{
    display: flex;
    justify-content: right;
    align-items: center;
    padding-top: 20px;
    height: 40px;
}


.train-container{
    width: 30px;
    display: flex;
    cursor: pointer;
}

.find-text-container{
    width: 100%;
}

.train-container img{
    height: 40px;
}

.train-container div:hover img{
    width: 50px;
    height: 50px;
}

.notification-success {
    display: none;
    position: fixed;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1000;
    background-color: #afd3f0;
    padding: 15px;
    border-radius: 5px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    color: #2e8ed7;
    border: 1px solid #addcff;
}

.notification-fail {
    display: none;
    position: fixed;
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1000;
    background-color: #f8d7da;
    padding: 15px;
    border-radius: 5px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    color: #721c24;
    border: 1px solid #f5c6cb;
}


html, body {
    height: 100%;
    margin: 0;
}
.full-height {
    height: 100%;
}
.video-container, .photo-container {
    padding: 20px 0; /* Отступ между верхним и нижним блоком */
}
.video-container {
    height: 50%; /* Половина высоты экрана */
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}
.video-container img {
    max-height: 100%;
    max-width: 100%;
}
.photo-container {
    height: calc(50% - 20px);
    border: 2px solid #858585; /* задаем толщину и цвет границы */
    border-radius: 10px; /* задаем радиус скругления углов */
    overflow: hidden; /* Скрытие выходящих за пределы скругленной области частей */
    margin-bottom: 20px;
}

.inner-photo-container {
    height: 100%;
    overflow-y: auto;
}

.img-thumbnail {
    width: 500px; /* Уменьшенный размер изображения */
    height: auto;
}

/* Кнопки с фиксированными размерами и отступом */
.btn-square {
    width: 40px; /* Квадратные кнопки */
    height: 40px;
    padding: 6px;
}

.img-thumbnail {
  width: 200px;
  height: auto;
  transition: all 0.3s ease;
}

.enlarged {
  width: 400px;
  height: auto;
}

.delete-btn {
    height: 25px;
    width: 25px;
    padding: 0;
    /*margin: 2px; !* Отступ слева, чтобы кнопки не касались друг друга *!*/
    /*border-radius: 10px; !* Меньшее значение для более квадратного вида *!*/
}